[INSTALL]
DLGTEXT=JVS-C500 Series Driver Installation
SYSINFO= Welcome to JVS-C500 series driver installation guide.
DRIVER=Install/Upgrade
EXIT=Exit
WAIT0= Please wait. Installing drivers...
WAIT1= Please wait. Installing drivers......
WAIT2= Please wait. Installing drivers.........
WAIT3= Please wait. Installing drivers............
INSTALLOVER= Driver installation is finished!
OVERTHS=Driver installation is finished!
